@font-face {
  font-family: Cabinet Grotesk;
  src: url('../fonts/CabinetGrotesk-Black.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Cabinet Grotesk;
  src: url('../fonts/CabinetGrotesk-Bold.otf') format("opentype"), url('../fonts/CabinetGrotesk-Extrabold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Cabinet Grotesk;
  src: url('../fonts/CabinetGrotesk-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Cabinet Grotesk;
  src: url('../fonts/CabinetGrotesk-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --orange: #f67114;
  --white: white;
  --black: black;
  --grey: silver;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  background-color: var(--orange);
  color: var(--white);
  font-family: Cabinet Grotesk, sans-serif;
  font-size: 16px;
  line-height: 140%;
}

h1 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 7.5rem;
  font-weight: 900;
  line-height: 90%;
}

h2 {
  letter-spacing: -.01rem;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 3rem;
  font-weight: 900;
  line-height: 100%;
}

h3 {
  letter-spacing: -.03rem;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 2.25rem;
  font-weight: 900;
  line-height: 100%;
}

h4 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: .5rem;
  font-size: 1.75rem;
  font-weight: 900;
  line-height: 24px;
}

h5 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: .5rem;
  font-size: 1.25rem;
  font-weight: 900;
  line-height: 20px;
}

h6 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 1rem;
  font-weight: 900;
  line-height: 18px;
}

p {
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 120%;
}

a {
  color: #fffc;
  text-decoration: none;
}

a:hover {
  color: #fff;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 1rem;
  padding-left: 2rem;
  font-size: 1.25rem;
}

li {
  margin-bottom: .25rem;
  padding-left: .5rem;
}

blockquote {
  border-left: 5px solid #e2e2e2;
  margin-top: 1rem;
  margin-bottom: 10px;
  padding: 1rem 2rem;
  font-size: 1.5rem;
  line-height: 120%;
}

.header-text {
  text-align: center;
  text-transform: uppercase;
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-self: center;
  align-items: center;
  margin-top: 3rem;
  display: flex;
  position: fixed;
  top: auto;
  bottom: auto;
}

.text-mask {
  width: 100%;
  overflow: hidden;
}

.text-mask.top-margin {
  margin-top: 1rem;
}

.first-name {
  mix-blend-mode: normal;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 10rem;
}

.last-name {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 10rem;
}

.descriptor {
  letter-spacing: .1rem;
  font-size: 2rem;
  font-weight: 700;
  line-height: 140%;
}

.side-nav {
  z-index: 100;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  height: auto;
  margin-left: 3vw;
  display: flex;
  position: fixed;
  inset: 0% auto 0% 0%;
}

.nav-wrapper {
  opacity: .6;
  color: #fff6;
  align-items: center;
  display: flex;
}

.nav-wrapper:hover {
  opacity: 1;
}

.nav-wrapper:visited {
  opacity: 1;
  color: #fff;
}

.nav-wrapper.w--current {
  opacity: 1;
  color: var(--white);
  background-image: url('../images/Dot-White_1Dot White.png');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: auto;
}

.nav-dot {
  background-color: #fff;
  border-radius: 2.5rem;
  width: 12px;
  height: 12px;
  transition: transform .3s;
  transform: scale(1);
}

.nav-text {
  color: #fff;
  letter-spacing: .02rem;
  text-transform: uppercase;
  margin-left: .75rem;
  font-size: 1rem;
  font-weight: 700;
}

.scroll-wrapper {
  z-index: 100;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  width: 60px;
  height: 120px;
  display: flex;
  position: fixed;
  inset: auto 4rem 7rem auto;
}

.scroll-down {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.arrow-down-icon {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--white);
  border-radius: 3rem;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 48px;
  height: 48px;
  padding-bottom: 12px;
  display: flex;
  overflow: hidden;
}

.project-title {
  text-transform: uppercase;
  width: 70%;
}

.project-year {
  text-align: right;
  white-space: normal;
  mix-blend-mode: normal;
  font-size: 1.25rem;
  font-weight: 400;
}

.row {
  flex: 0 auto;
  justify-content: space-between;
  align-self: center;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.row.center {
  grid-column-gap: 2rem;
  justify-content: center;
  margin-top: -29px;
  padding-top: 0;
  padding-bottom: 33px;
}

.row.gap-16 {
  grid-column-gap: 1rem;
  justify-content: flex-start;
}

.service-title {
  text-transform: uppercase;
  flex: 0 auto;
  width: 60rem;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.25rem;
  font-weight: 700;
}

.paragraph {
  margin-bottom: -61px;
}

.paragraph.text-center {
  text-align: left;
}

.paragraph._50-oppacity {
  color: #ffffff80;
}

.paragraph.large {
  font-size: 1.75rem;
}

.paragraph.large.text-center {
  text-align: center;
  font-weight: 500;
}

.paragraph.small {
  font-size: 1rem;
}

.paragraph.black {
  color: #000;
}

.button {
  background-color: var(--black);
  text-align: center;
  letter-spacing: .1rem;
  border-radius: 4rem;
  margin-bottom: 1rem;
  padding: 1.75rem 3.5rem;
  font-size: 1.5rem;
  font-weight: 700;
  transition: transform .3s;
  display: block;
}

.button:hover {
  transform: scale(1.1);
}

.button.small {
  padding: 1.25rem 2.75rem;
  font-size: 1.25rem;
}

.button.secondary {
  background-color: var(--white);
  color: var(--black);
}

.button.margin-top {
  margin-top: 2rem;
}

.social-media-button {
  background-color: #fffc;
  border-radius: 5rem;
  justify-content: center;
  align-items: center;
  width: 4rem;
  height: 4rem;
  padding: .5rem;
  transition: transform .3s;
  display: flex;
}

.social-media-button:hover {
  background-color: var(--white);
  transform: translate(0, -.5rem);
}

.scroll-up {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  opacity: 0;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.scroll-up.w--current {
  display: none;
}

.arrow-up-icon {
  background-color: var(--white);
  border-radius: 3rem;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  display: flex;
}

.project-item {
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  margin-top: 2rem;
  display: inline-block;
}

.project-card {
  flex-flow: column;
  place-content: stretch flex-start;
  align-items: flex-start;
  width: 100%;
  transition: transform .3s;
  display: flex;
}

.project-card:hover {
  transform: translate(0, -1rem);
}

.project-image {
  opacity: 1;
  border-radius: 1.5em;
  width: 100%;
  margin-bottom: 1rem;
}

.social-media-icon {
  width: 60%;
}

.header-image-pageload {
  z-index: -1;
  justify-content: center;
  align-items: center;
  width: 27vw;
  max-width: 450px;
  height: 60%;
  display: none;
  position: absolute;
}

.other-images-wrapper {
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-top: 4rem;
  display: block;
}

.container {
  width: 65%;
  max-width: 90rem;
  margin-left: auto;
  margin-right: auto;
  padding: 6em 2vw;
  position: relative;
}

.container.small {
  padding-top: 4em;
  padding-bottom: 4em;
}

.container.extra-padding {
  padding-top: 9em;
}

.header-image-1 {
  z-index: 3;
  object-fit: fill;
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/Honk-If-You-Love-the-NHS-Book-Cover-by-David-Swift-Author-Uk-Yorkshire.webp');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  border-radius: .5em;
  width: 100%;
  padding-top: 125%;
  padding-bottom: 90px;
  position: absolute;
  inset: auto;
  overflow: hidden;
}

.header-image-2 {
  z-index: 2;
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/Operation-Annie-Book-cover-by-David-Swift-UK-English-Author-UK-.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  border-radius: 1em;
  width: 100%;
  padding-top: 125%;
  padding-bottom: 90px;
  position: absolute;
  inset: auto;
  overflow: hidden;
}

.header-image-3 {
  z-index: 1;
  background-image: linear-gradient(#0000004d, #0000004d), url('../images/Valencia-Dreams-Book-Cover-David-Swift-Author-Yorkshire-UK.png');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  border-radius: 1em;
  width: 100%;
  padding-top: 125%;
  padding-bottom: 90px;
  position: absolute;
  inset: auto;
  overflow: hidden;
}

.header-image {
  z-index: -1;
  justify-content: center;
  align-items: center;
  width: 27vw;
  max-width: 450px;
  height: 60%;
  display: flex;
  position: absolute;
}

.cta-wrapper {
  grid-column-gap: 2rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 6rem;
  display: flex;
}

.project-detail {
  justify-content: space-between;
  align-self: center;
  width: 100%;
  padding-left: .5rem;
  padding-right: .5rem;
  display: flex;
}

.project-list-wrapper {
  color: #000;
  column-count: 2;
  column-rule-width: 0px;
  flex: 0 auto;
  column-gap: 2rem;
  margin-left: auto;
  margin-right: auto;
}

.project-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.project-thumbnail {
  opacity: 1;
  border-radius: 3rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 75%;
  margin-bottom: 2rem;
  margin-left: auto;
  margin-right: auto;
  transition: opacity .2s;
  display: block;
  position: relative;
  box-shadow: 14px 14px 11px #0003;
}

.image-item {
  width: 100%;
  overflow: hidden;
}

.close {
  z-index: 10;
  position: fixed;
  inset: 5% 5% auto auto;
}

.logo {
  z-index: 1000;
  text-transform: uppercase;
  min-width: 10rem;
  min-height: 2rem;
  font-size: 2rem;
  position: fixed;
  inset: 5vh auto auto 3vw;
}

.logo-link {
  color: var(--white);
}

.rich-text-block {
  width: 85%;
}

.section {
  z-index: 2;
  background-color: var(--orange);
  min-height: 750px;
  position: relative;
  overflow: hidden;
}

.section.header {
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
  position: relative;
}

.section.about {
  z-index: 3;
  background-color: #f67114;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.section.contact {
  min-height: auto;
}

.spacer._40 {
  height: 2.5rem;
}

.spacer._80 {
  height: 5rem;
}

.spacer._16 {
  height: 1rem;
}

.text-display-2 {
  font-size: 5rem;
}

.text-display-2.center {
  text-align: center;
}

.line {
  background-color: #ffffff80;
  height: 1px;
}

.margin-40 {
  margin-bottom: 2.5rem;
}

.text-display-1 {
  font-size: 8rem;
}

.text-display-1.text-center.margin-40 {
  margin-top: -.2rem;
  margin-bottom: .6rem;
  font-size: 7rem;
}

.text-center {
  text-align: center;
}

.text-display-3 {
  font-size: 2rem;
}

.text-display-4 {
  letter-spacing: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.75rem;
  font-weight: 900;
}

.title-wrapper {
  width: 60rem;
  overflow: hidden;
}

.grid {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-columns: 1fr 1fr 1fr;
  overflow: hidden;
}

.grid.margin-top {
  margin-top: 2.5rem;
}

.image-wrapper {
  border-radius: 1rem;
  overflow: hidden;
}

.margin-top-bottom {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.style-guide-section {
  width: 100%;
  max-width: 70rem;
  margin-left: auto;
  margin-right: auto;
  padding: 6em 10vw;
  position: relative;
}

.style-guide-color {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 6rem;
  display: flex;
}

.style-guide-color.orenge {
  border: 1px solid var(--white);
  background-color: var(--orange);
  justify-content: center;
  align-items: center;
}

.style-guide-color.white {
  background-color: var(--white);
}

.style-guide-color.black {
  background-color: var(--black);
}

.footer-container {
  border-top: 1px solid #ffffff80;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2fr 1fr;
  padding: 3vh 5vw 5vh;
}

.footer-column {
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer-column.left {
  justify-content: center;
  align-items: center;
}

.footer-link {
  margin-left: 1rem;
  margin-right: 1rem;
}

.other-image {
  border-radius: 2rem;
  margin-bottom: 2.5rem;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  align-items: center;
  width: 65%;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.text-field {
  padding: 1rem;
  font-size: 1rem;
}

.div-block {
  padding-top: 0;
}

.container-2 {
  width: 65%;
  max-width: 90rem;
  padding: 9em 2vw 6em;
  position: relative;
}

.container-2.container {
  opacity: 1;
  color: var(--black);
  background-color: #fffffd96;
  border-radius: 20px;
  margin-top: 86px;
  margin-bottom: 31px;
  padding-top: 8.9em;
  padding-bottom: 2.2em;
  box-shadow: 8px 7px 10px 7px #0003;
}

.paragraph-2 {
  text-align: center;
  margin-top: -82px;
  padding-top: 0;
}

.image-2 {
  float: none;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  opacity: 1;
  border-radius: 14px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 20em;
  margin-top: 26px;
  display: inline-flex;
  position: static;
  inset: 0%;
  overflow: auto;
  box-shadow: 8px 14px 5px #0003;
}

.div-block-2 {
  justify-content: center;
  align-items: center;
  padding-top: 72px;
  display: flex;
}

.image-3 {
  max-width: 5em;
}

.paragraph-3 {
  text-align: justify;
}

.code-embed {
  margin-top: 23px;
  margin-bottom: 6px;
  padding-top: 0;
  box-shadow: 2px 3px 11px 16px #0003;
}

.flex-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.block-quote-2 {
  font-style: italic;
}

.quick-stack {
  grid-column-gap: 22px;
  grid-row-gap: 22px;
  margin: 4px auto 0;
}

.paragraph-4, .paragraph-5 {
  text-align: center;
}

.italic-text {
  font-style: normal;
  font-weight: 900;
}

.heading {
  text-align: right;
}

.heading-2, .italic-text-2 {
  text-align: left;
}

.italic-text-3 {
  text-align: center;
  display: block;
}

.block-quote-3 {
  text-align: center;
  font-style: italic;
}

.text-block {
  text-align: center;
}

.paragraph-6 {
  font-style: italic;
}

.paragraph-7 {
  text-align: center;
}

.code-embed-2 {
  margin-top: 74px;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 6rem;
  }

  h2 {
    font-size: 2.5rem;
  }

  h3 {
    font-size: 2rem;
  }

  h4 {
    font-size: 1.5rem;
  }

  h5 {
    font-size: 1rem;
  }

  h6 {
    font-size: .75rem;
  }

  .first-name, .last-name {
    font-size: 6rem;
  }

  .descriptor, .project-title {
    font-size: 1.5rem;
  }

  .row.center {
    flex-direction: row;
    margin-top: -18px;
    margin-bottom: 19px;
    padding-bottom: 0;
  }

  .row.gap-16.margin-top-bottom {
    flex-wrap: wrap;
  }

  .paragraph {
    font-size: 1rem;
  }

  .paragraph.large {
    font-size: 1.5rem;
  }

  .paragraph.small {
    font-size: .75rem;
  }

  .button {
    text-align: center;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    display: block;
  }

  .button.small {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .social-media-button {
    transition: transform .3s;
  }

  .project-image {
    border-radius: .5em;
  }

  .header-image-pageload {
    width: 35vw;
  }

  .container {
    padding-left: 3%;
    padding-right: 3%;
  }

  .container.small {
    padding-top: 2.7rem;
  }

  .container.extra-padding {
    padding-top: 6em;
  }

  .header-image {
    width: 35vw;
  }

  .project-list-wrapper {
    column-gap: 16px;
  }

  .logo {
    font-size: 1.5rem;
  }

  .spacer._40 {
    height: 2rem;
  }

  .text-display-2 {
    font-size: 4rem;
  }

  .text-display-1 {
    font-size: 4.5rem;
  }

  .text-display-1.text-center.margin-40 {
    margin-top: -.2rem;
    font-size: 3rem;
  }

  .text-display-3 {
    font-size: 1.75rem;
  }

  .text-display-4 {
    font-size: 1.25rem;
  }

  .title-wrapper {
    width: 100%;
  }

  .block-quote {
    font-size: 1.25rem;
  }

  .style-guide-section {
    padding-left: 5%;
    padding-right: 5%;
  }

  .unordered-list, .ordered-list {
    font-size: 1rem;
  }

  .tablet-vertical {
    grid-row-gap: 1rem;
    flex-direction: column;
    display: flex;
  }

  .container-2.container {
    margin-top: 126px;
  }

  .image {
    color: #fff;
    background-color: #e0e0e0;
    border-radius: 18px;
    padding: 3px;
  }

  .image-2 {
    width: 15em;
  }

  .block-quote-3 {
    white-space: normal;
    word-break: normal;
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 65px;
  }

  h2 {
    font-size: 45px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 24px;
  }

  h5 {
    font-size: 18px;
  }

  h6 {
    font-size: 16px;
  }

  .header-text {
    margin-top: 0;
  }

  .first-name, .last-name {
    font-size: 90px;
  }

  .descriptor {
    font-size: 24px;
  }

  .side-nav {
    background-color: var(--orange);
    flex-direction: row;
    justify-content: space-around;
    margin-left: 0%;
    margin-right: 0%;
    padding: 24px 32px;
    display: flex;
    inset: auto 0% 0%;
  }

  .nav-wrapper {
    grid-row-gap: 10px;
    flex-direction: column;
  }

  .nav-wrapper.w--current {
    background-position: 50% 0;
  }

  .nav-text {
    margin-left: 0;
    font-size: 18px;
  }

  .scroll-wrapper {
    bottom: 100px;
    right: 32px;
  }

  .scroll-wrapper.tablet-mobile-hide {
    display: none;
  }

  .project-year {
    font-size: 16px;
  }

  .row.gap-16.margin-top-bottom {
    flex-wrap: wrap;
  }

  .paragraph {
    font-size: 18px;
  }

  .paragraph.large {
    font-size: 20px;
  }

  .paragraph.small {
    font-size: 16px;
  }

  .button {
    padding: 24px 48px;
  }

  .button.small {
    padding: 16px 32px;
  }

  .social-media-button {
    width: 60px;
    height: 60px;
    padding: 12px;
  }

  .header-image-pageload {
    width: 50%;
  }

  .container {
    width: 100%;
    padding: 120px 32px;
  }

  .container.extra-padding {
    padding-top: 120px;
  }

  .header-image {
    width: 50%;
  }

  .close {
    top: 32px;
    right: 32px;
  }

  .logo {
    font-size: 32px;
    top: 32px;
    left: 32px;
  }

  .spacer._40 {
    height: 24px;
  }

  .spacer._80 {
    height: 40px;
  }

  .spacer._16 {
    height: 8px;
  }

  .text-display-2 {
    font-size: 48px;
  }

  .text-display-1 {
    font-size: 65px;
  }

  .text-display-3 {
    font-size: 24px;
  }

  .text-display-4 {
    font-size: 18px;
  }

  .block-quote {
    font-size: 20px;
  }

  .style-guide-section {
    padding-top: 120px;
    padding-bottom: 0;
  }

  .footer-container {
    grid-row-gap: 24px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    padding-top: 24px;
    padding-bottom: 24px;
  }

  .footer-column.left {
    justify-content: center;
  }

  .footer-column.hide {
    display: none;
  }

  .unordered-list, .ordered-list {
    font-size: 16px;
  }

  .container-2.container {
    max-width: 90%;
    margin-top: 152px;
    margin-left: auto;
    margin-right: auto;
  }

  .block-quote-3 {
    padding-left: 0;
    padding-right: 0;
    font-size: 1rem;
  }
}

@media screen and (max-width: 479px) {
  .first-name, .last-name {
    font-size: 60px;
  }

  .descriptor {
    font-size: 20px;
  }

  .side-nav {
    padding-left: 24px;
    padding-right: 24px;
  }

  .nav-text {
    font-size: 14px;
  }

  .scroll-wrapper {
    bottom: 80px;
    right: 24px;
  }

  .row.center {
    grid-column-gap: 8px;
    justify-content: space-between;
  }

  .paragraph {
    margin-bottom: 4px;
  }

  .social-media-button {
    width: 60px;
    height: 60px;
    padding: 8px;
  }

  .header-image-pageload {
    width: 65%;
  }

  .container {
    padding: 100px 24px;
  }

  .header-image-1, .header-image-2, .header-image-3 {
    border-radius: 10px;
  }

  .header-image {
    width: 65%;
  }

  .cta-wrapper {
    margin-bottom: 40px;
  }

  .project-detail {
    padding-left: 0;
    padding-right: 0;
  }

  .project-list-wrapper {
    column-count: 1;
  }

  .logo {
    top: 24px;
    left: 24px;
  }

  .section.header {
    height: 100dvh;
    min-height: auto;
  }

  .spacer._100 {
    height: 100px;
  }

  .text-display-1 {
    font-size: 48px;
  }

  .text-display-1.text-center.margin-40 {
    margin-top: .2rem;
    margin-bottom: 40px;
  }

  .style-guide-section {
    padding-top: 100px;
    padding-left: 24px;
    padding-right: 24px;
  }

  .footer-container {
    padding-left: 0;
    padding-right: 0;
  }

  .footer-link {
    margin-left: 8px;
    margin-right: 8px;
  }

  .cabinet-grotesk {
    font-size: 32px;
  }

  .container-2.container {
    margin-left: auto;
    margin-right: auto;
  }

  .image-2 {
    width: 10em;
  }
}

#w-node-ad63a3f1-d30b-7e6f-dc77-f83f385cfdda-71dc6c5e {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
  display: grid;
}

#w-node-_26d05fc0-81c5-44ca-829c-b01944f53ef9-71dc6c5e {
  grid-row: span 2 / span 2;
}

#w-node-_86281e6a-4018-6b85-7a5b-976c5b8ac569-66ac0324 {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-b4c9a610-f47a-3b35-39d9-ba5d1b8f4139-1b8f4139 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 479px) {
  #w-node-ad63a3f1-d30b-7e6f-dc77-f83f385cfdda-71dc6c5e {
    grid-template-rows: auto auto auto;
    grid-template-columns: .75fr 1fr;
  }
}


@font-face {
  font-family: 'Cabinet Grotesk';
  src: url('../fonts/CabinetGrotesk-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cabinet Grotesk';
  src: url('../fonts/CabinetGrotesk-Bold.otf') format('opentype'), url('../fonts/CabinetGrotesk-Extrabold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cabinet Grotesk';
  src: url('../fonts/CabinetGrotesk-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cabinet Grotesk';
  src: url('../fonts/CabinetGrotesk-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}